@charset "utf-8";

/*@import url("skin_201104commitver.css");*/
@import url("skin_201109commitver.css");

/*--ancher--*/
a:link{color:#;}
a:visited{color:#;}
a:active{color:#;}
a:hover{
	background:;
	color:;}
a{text-decoration:none;}

/*--characte_alignment_start--*/

h1{}
h2{}
h3{}
h4{}
h5{}
h6{}

p{
	line-height:1.5em;
	letter-spacing:0.1em;}

strong{}

em{}

sup{
	font-size:0.6em;
	_font-size:1em;
	color:#FF3333;}

s{}

u{}

span{}

hr{
	clear:both;
	height:1px;
	_height:1px;
	margin:10px 0;
	border:none;
	border-top:1px #600 solid;}

/*--font_start--*/
.red{
	color:#FF1A00;}
.dred{
	color:#b22222;}
.orange{
	color:#be7023;}
span.fw{
	font-weight:bold;}
.f_small{
	font-size:10px;}
/*--font_end--*/

/*--characte_alignment_end--*/

/*--table_start--*/
table{
	background:#ffffff;
	color:#050244;
	border-collapse:collapse;
	border-spacing:0;
	width:100%;
	empty-cells:show;
	margin:;
	border-top:1px solid #050244;
	border-left:1px solid #050244;}
th{
	padding:5px;
	text-align:center;
	font-weight:bold;
	border-right:1px solid #050244;
	border-bottom:1px solid #050244;}
td{
	padding:5px;
	border-right:1px solid #050244;
	border-bottom:1px solid #050244;}
/*--table_end--*/

/*--column_start--*/
.fl{
	float:left;}
.fr{
	float:right;}
.dil{
	display:inline;}
.dbc{
	display:block;}
.ifl{
	display:block;
	float:left;
	margin:0 10px 10px 0;}
.ifr{
	display:block;
	float:right;
	margin:0 0 10px 10px;}
/*--column_end--*/


/*------layout_start-----*/

/*--ujjheader--*/
.ujjheader{
	background:#000000;
	height:45px;
	border-bottom:1px #422c17 solid;}

/*--header--*/
#header{
	position:relative;
	z-index:1;/*IE6,7でメニューを一番上に表示するためのもの*/
	width:1017px;
	height:;
	margin:0 auto;
	text-align:center;}



/*----globalnavigation_start----*/
#header .menu{
	position:absolute;
	z-index:99;
	top:0;
	left:0;
	background:url(../images/common/gnav_bg.png) top center no-repeat;
	width:1017px;
	min-height:117px;
	_height:117px;
	margin:0 auto;
	padding:0 0 0 0;
	text-align:center;}
div.menu{
	zoom:1;}
div.menu:after {
	height:0;
	visibility:hidden;
	content:".";
	display:block;
	clear:both;}
.gnavbox{
	width:966px;
	margin:0 auto;}
div.menu dl{
	float:left;
	position:relative;}
/*.outline{
	position:absolute;
	z-index:3;
	margin:0 0 0 -20px;}*/
div.menu dt{
	position:relative;
	z-index:4;}
div.menu dd{
	background:url(../images/common/gnav_ch_bg.png) bottom center no-repeat;
	position:absolute;
	z-index:2;
	width:138px;
	height:277px;}
div.menu dd ul li{
	_margin:-15px 0 0 0;/*iepngのバグ用*/
}

div.menu li a{
	display:block;
	text-indent:-9999px;
	width:132px;
	height:32px;
	margin:0 auto;
	outline:none;}
	
.gameintro_ch01 a{background:url(../images/common/gnav_gameintro_ch_01.png) top center no-repeat;}
.gameintro_ch01 a:hover{background:url(../images/common/gnav_gameintro_ch_01_on.png) top center no-repeat;}
.gameintro_ch02 a{background:url(../images/common/gnav_gameintro_ch_02.png) top center no-repeat;}
.gameintro_ch02 a:hover{background:url(../images/common/gnav_gameintro_ch_02_on.png) top center no-repeat;}
.gameintro_ch03 a{background:url(../images/common/gnav_gameintro_ch_03.png) top center no-repeat;}
.gameintro_ch03 a:hover{background:url(../images/common/gnav_gameintro_ch_03_on.png) top center no-repeat;}
.gameintro_ch04 a{background:url(../images/common/gnav_gameintro_ch_04.png) top center no-repeat;}
.gameintro_ch04 a:hover{background:url(../images/common/gnav_gameintro_ch_04_on.png) top center no-repeat;}

.playprepare_ch01 a{background:url(../images/common/gnav_playprepare_ch_01.png) top center no-repeat;}
.playprepare_ch01 a:hover{background:url(../images/common/gnav_playprepare_ch_01_on.png) top center no-repeat;}
.playprepare_ch02 a{background:url(../images/common/gnav_playprepare_ch_02.png) top center no-repeat;}
.playprepare_ch02 a:hover{background:url(../images/common/gnav_playprepare_ch_02_on.png) top center no-repeat;}
.playprepare_ch03 a{background:url(../images/common/gnav_playprepare_ch_03.png) top center no-repeat;}
.playprepare_ch03 a:hover{background:url(../images/common/gnav_playprepare_ch_03_on.png) top center no-repeat;}
.playprepare_ch04 a{background:url(../images/common/gnav_playprepare_ch_04.png) top center no-repeat;}
.playprepare_ch04 a:hover{background:url(../images/common/gnav_playprepare_ch_04_on.png) top center no-repeat;}
.playprepare_ch05 a{background:url(../images/common/gnav_playprepare_ch_05.png) top center no-repeat;}
.playprepare_ch05 a:hover{background:url(../images/common/gnav_playprepare_ch_05_on.png) top center no-repeat;}

.playguide_ch01 a{background:url(../images/common/gnav_playguide_ch_01.png) top center no-repeat;}
.playguide_ch01 a:hover{background:url(../images/common/gnav_playguide_ch_01_on.png) top center no-repeat;}
.playguide_ch02 a{background:url(../images/common/gnav_playguide_ch_02.png) top center no-repeat;}
.playguide_ch02 a:hover{background:url(../images/common/gnav_playguide_ch_02_on.png) top center no-repeat;}
.playguide_ch03 a{background:url(../images/common/gnav_playguide_ch_03.png) top center no-repeat;}
.playguide_ch03 a:hover{background:url(../images/common/gnav_playguide_ch_03_on.png) top center no-repeat;}
.playguide_ch04 a{background:url(../images/common/gnav_playguide_ch_04.png) top center no-repeat;}
.playguide_ch04 a:hover{background:url(../images/common/gnav_playguide_ch_04_on.png) top center no-repeat;}

.gamedata_ch01 a{background:url(../images/common/gnav_gamedata_ch_01.png) top center no-repeat;}
.gamedata_ch01 a:hover{background:url(../images/common/gnav_gamedata_ch_01_on.png) top center no-repeat;}
.gamedata_ch02 a{background:url(../images/common/gnav_gamedata_ch_02.png) top center no-repeat;}
.gamedata_ch02 a:hover{background:url(../images/common/gnav_gamedata_ch_02_on.png) top center no-repeat;}
.gamedata_ch03 a{background:url(../images/common/gnav_gamedata_ch_03.png) top center no-repeat;}
.gamedata_ch03 a:hover{background:url(../images/common/gnav_gamedata_ch_03_on.png) top center no-repeat;}
.gamedata_ch04 a{background:url(../images/common/gnav_gamedata_ch_04.png) top center no-repeat;}
.gamedata_ch04 a:hover{background:url(../images/common/gnav_gamedata_ch_04_on.png) top center no-repeat;}
.gamedata_ch05 a{background:url(../images/common/gnav_gamedata_ch_05.png) top center no-repeat;}
.gamedata_ch05 a:hover{background:url(../images/common/gnav_gamedata_ch_05_on.png) top center no-repeat;}
.gamedata_ch06 a{background:url(../images/common/gnav_gamedata_ch_06.png) top center no-repeat;}
.gamedata_ch06 a:hover{background:url(../images/common/gnav_gamedata_ch_06_on.png) top center no-repeat;}

.gamesystem_ch01 a{background:url(../images/common/gnav_gamesystem_ch_01.png) top center no-repeat;}
.gamesystem_ch01 a:hover{background:url(../images/common/gnav_gamesystem_ch_01_on.png) top center no-repeat;}
.gamesystem_ch02 a{background:url(../images/common/gnav_gamesystem_ch_02.png) top center no-repeat;}
.gamesystem_ch02 a:hover{background:url(../images/common/gnav_gamesystem_ch_02_on.png) top center no-repeat;}
.gamesystem_ch03 a{background:url(../images/common/gnav_gamesystem_ch_03.png) top center no-repeat;}
.gamesystem_ch03 a:hover{background:url(../images/common/gnav_gamesystem_ch_03_on.png) top center no-repeat;}
.gamesystem_ch04 a{background:url(../images/common/gnav_gamesystem_ch_04.png) top center no-repeat;}
.gamesystem_ch04 a:hover{background:url(../images/common/gnav_gamesystem_ch_04_on.png) top center no-repeat;}
.gamesystem_ch05 a{background:url(../images/common/gnav_gamesystem_ch_05.png) top center no-repeat;}
.gamesystem_ch05 a:hover{background:url(../images/common/gnav_gamesystem_ch_05_on.png) top center no-repeat;}
.gamesystem_ch06 a{background:url(../images/common/gnav_gamesystem_ch_06.png) top center no-repeat;}
.gamesystem_ch06 a:hover{background:url(../images/common/gnav_gamesystem_ch_06_on.png) top center no-repeat;}
.gamesystem_ch07 a{background:url(../images/common/gnav_gamesystem_ch_07.png) top center no-repeat;}
.gamesystem_ch07 a:hover{background:url(../images/common/gnav_gamesystem_ch_07_on.png) top center no-repeat;}

.community_ch01 a{background:url(../images/common/gnav_community_ch_01.png) top center no-repeat;}
.community_ch01 a:hover{background:url(../images/common/gnav_community_ch_01_on.png) top center no-repeat;}
.community_ch02 a{background:url(../images/common/gnav_community_ch_02.png) top center no-repeat;}
.community_ch02 a:hover{background:url(../images/common/gnav_community_ch_02_on.png) top center no-repeat;}
.community_ch03 a{background:url(../images/common/gnav_community_ch_03.png) top center no-repeat;}
.community_ch03 a:hover{background:url(../images/common/gnav_community_ch_03_on.png) top center no-repeat;}
.community_ch04 a{background:url(../images/common/gnav_community_ch_04.png) top center no-repeat;}
.community_ch04 a:hover{background:url(../images/common/gnav_community_ch_04_on.png) top center no-repeat;}

.support_ch01 a{background:url(../images/common/gnav_support_ch_01.png) top center no-repeat;}
.support_ch01 a:hover{background:url(../images/common/gnav_support_ch_01_on.png) top center no-repeat;}
.support_ch02 a{background:url(../images/common/gnav_support_ch_02.png) top center no-repeat;}
.support_ch02 a:hover{background:url(../images/common/gnav_support_ch_02_on.png) top center no-repeat;}
.support_ch03 a{background:url(../images/common/gnav_support_ch_03.png) top center no-repeat;}
.support_ch03 a:hover{background:url(../images/common/gnav_support_ch_03_on.png) top center no-repeat;}
.support_ch04 a{background:url(../images/common/gnav_support_ch_04.png) top center no-repeat;}
.support_ch04 a:hover{background:url(../images/common/gnav_support_ch_04_on.png) top center no-repeat;}
.support_ch05 a{background:url(../images/common/gnav_support_ch_05.png) top center no-repeat;}
.support_ch05 a:hover{background:url(../images/common/gnav_support_ch_05_on.png) top center no-repeat;}
.support_ch06 a{background:url(../images/common/gnav_support_ch_06.png) top center no-repeat;}
.support_ch06 a:hover{background:url(../images/common/gnav_support_ch_06_on.png) top center no-repeat;}

.flashmovie{
	width:960px;
	height:385px;
	margin:0 auto;}
/*----globalnavigation_start----*/




/*--hack_IE6--*/
.leftbox,
.mainboxset,
.mainbox,
.rightbox{
	_display:inline;
	min-height:500px;}



/*------container_start------*/
#container{
	/*background:url(../images/common/sidebox_bg.png) top left repeat-y;*/
	/*--position:relative;--*/ /*--IE8のバグのため一時的にコメントアウト--*/
	background:url(../images/common/sidebox_bg.gif) top left repeat-y;
	z-index:0;/*IE6,7でメニューを一番上に表示するためのもの*/
	width:960px;
	margin:0 auto;
	padding:0;
	text-align:left;}

/*--leftbox--*/
.leftbox{
	/*--position:relative;--*/ /*--IE8のバグのため一時的にコメントアウト--*/
	/*background:url(../images/common/左側トップに配置したい画像.形式) top center no-repeat;*/
	/*background:#B9B6B2;*/
	background:url(../images/common/sidebox_bg.gif) top right repeat-y;
	float:left;
	width:170px;
	padding:10px;
	text-align:center;}

/*--glogin_start--*/
.glogin{
	position:relative;
	z-index:0;
	background:url(../images/common/side_login_bg.png) top center no-repeat;
	width:170px;
	height:170px;
	text-align:center;}
.glogin input{
	position:absolute;
	z-index:3;
	top:0;
	left:0;
	background:#ffffff;
	margin:0;
	padding:2px 0 0 0;
	border:0;
	_line-height:1.4em;
	width:85px;
	height:18px;}
.glogin input.sg1id{
	margin:83px 0 0 71px;}
.glogin input.sg1pw{
	margin:106px 0 0 71px;}
.glogin input.loginbtn{
	background:transparent;
	width:144px;
	height:27px;
	margin:130px 0 0 13px;
	cursor:pointer;}
/*--glogin_end--*/

/*--gloginafter_start--*/
.gloginafter{
	position:relative;
	z-index:0;
	background:url(../images/common/side_login_bg_02.png) top center no-repeat;
	width:170px;
	height:210px;}
.gloginafter p{
	position:absolute;
	z-index:3;
	top:0;
	left:0;
	margin:0;
	padding:0;
	border:0;
	color:#FFFFFF;}
.gloginafter input{
	position:absolute;
	z-index:4;
	top:0;
	left:0;
	margin:0;
	padding:0;
	border:0;}
.gloginafter p.sg1name{
	width:125px;
	margin:83px 0 0 13px;
	padding:0 19px 0 0;
	background:url(../images/common/side_login_img_01.gif) center right no-repeat;
	text-align:right;}
.gloginafter p.sg1coin{
	width:63px;
	margin:106px 0 0 90px;
	padding:0 2px;
	background-color:#FFFFFF;
	color:#222222;
	text-align:right;}
.gloginafter input.gamestartbtn{
	background:transparent;
	width:144px;
	height:37px;
	margin:127px 0 0 13px;
	cursor:pointer;}
.gloginafter input.logoutbtn{
	background:transparent;
	width:144px;
	height:27px;
	margin:170px 0 0 13px;
	cursor:pointer;}	
/*--gloginafter_end--*/

/*----mainboxset_start----*/
.mainboxset{
	/*background:url(../images/common/sidebox_bg.png) top right repeat-y;*/
	background:url(../images/common/sidebox_bg.gif) top right repeat-y;
	width:770px;
	float:right;}

.rightbox ul,
.leftbox ul,
.rightbox dl,
.leftbox dl{
	padding:0 0 5px 0;}
.rightbox li,
.leftbox li,
.rightbox dd,
.leftbox dd,
.rightbox dt,
.leftbox dt{
	margin:0 0 5px 0;}
.side_comp{
	padding:0 0 10px 0;}
.rightbox ul a:hover,
.leftbox ul a:hover,
.rightbox dl a:hover,
.leftbox dl a:hover,
.side_comp a:hover{
  -moz-opacity:0.65;
  filter:alpha(opacity=65);
  opacity:0.65;}

/*--mainbox--*/
.mainbox{
	/*background:url(../images/common/commonbox_bg.png) repeat;*/
	background:#B9B6B2;
	float:left;
	width:560px;
	margin:0 10px;
	padding:0 0 10px 0}

.mainbox h2,
.mainbox h3{
	margin:0 0 10px 0;}

.index_caution,
.index_news,
.index_bbs,
.index_gamedata_intro{
	width:520px;
	margin:0 auto;
	padding:15px 0 10px 0;
	border-bottom:1px #7c7a65 solid;
	border-top:1px #ffffff solid;}

/*--jquerybanner--*/
.jquery_banner{
	width:560px;}

/*--index_caution--*/
.index_caution{
	border-top:none;}
.index_caution li{
	margin:5px 0;}

/*--news_start--*/
.index_news #newstabnav{
		width:500px;
		padding:0 10px;
		background:#484848 url(../images/common/center_newstab_bg.gif) bottom center repeat-x;}
.index_news #newstabnav li{
	_display:inline;
	float:left;}
.index_news #newstabnav li a{
	outline:none;}

.newsset,
.bbslistbox{
	clear:both;
	background:#484848;
	padding:10px 0 0 0;}
.newsset .newstopline,
.bbslistbox .newstopline{
	min-height: 150px;
	height: auto !important;
	height: 150px;}
.newsset table,
.newsset table th,
.newsset table td,
.bbslistbox table,
.bbslistbox table th,
.bbslistbox table td{
	background:url(../images/common/common_dot_01.gif) bottom center repeat-x;
	border:none;
	padding:0;
	text-align:left;}

.newsset table,
.bbslistbox table{
	width:500px;
	margin:0 auto 10px auto;}
.newsset table th,
.bbslistbox table th{
	width:60px;
	padding:5px 0 5px 0;}
.newsset table td,
.bbslistbox table td{
	padding:5px 0 5px 10px;}
.newsset table td sup img,
.bbslistbox table td sup img{
	/*width:19px;*/
	/*vertical-align:top;*/
}
.newsset table td.newstime,
.bbslistbox table td.newstime{
	color:#ffffff;
	width:115px;
	text-align:right;}
.newsset a:link,
.bbslistbox a:link{color:#ffffff;}
.newsset a:visited,
.bbslistbox a:visited{color:#ffffff;}
.newsset a:active,
.bbslistbox a:active{color:#ffffff;}
.newsset a:hover,
.bbslistbox a:hover{
	text-decoration:underline;}
	
/*--bbs_start--*/
.index_bbs{
	position:relative;
	top:0;
	left:0;
	text-align:center;}
.index_bbs iframe{
	width:520px;
	height:312px;
	display:block;
	_height:315px;
	_position:relative;
	_top:0;
	_left:0;
	background-color:#271703;}
/*--bbs_end--*/

/*--gamadata_intro_start--*/
.index_gamedata_intro li{
	display:inline;}
/*--gamadata_intro_end--*/

#container p.common_line_01{
	background:url(../images/common/common_line_01.png) top center no-repeat;
	width:520px;
	height:16px;
	margin:40px auto;}

#container p.common_line_02{
	background:url(../images/common/common_line_02.gif) top center repeat-x;
	width:520px;
	height:2px;
	margin:15px auto;}

#container p.common_line_03{
	background:url(../images/common/common_line_02.gif) top center repeat-x;
	width:500px;
	height:2px;
	margin:20px auto;}

#container p.common_line_04{
	background:url(../images/common/common_line_04.png) top center no-repeat;
	width:520px;
	height:15px;
	margin:15px auto;}

/*--rightbox--*/
.rightbox{
	/*background:url(../images/common/右側トップに配置したい画像.形式) top center no-repeat;*/
	background:#B9B6B2;
	float:right;
	width:170px;
	padding:10px;}
	
#container .leftbox .side_line_01{
	background:url(../images/common/side_line_01.png) top center no-repeat;
	width:170px;
	height:12px;
	margin:0 0 10px 0;}
#container .rightbox .side_line_01{
	background:none;
	width:170px;
	height:12px;
	margin:10px auto;}

#container .rightbox .side_img_01{
	margin:-5px 0 5px 0;
}

/*----mainboxset_end----*/

/*------container_end------*/

#footer{
	clear:both;
	background:url(../images/common/footer_bg.gif) repeat;
	color:#ffffff;
	font-size:10px;
	border-top:3px #757575 solid;}
#footer li{
	display:inline;}

#footer .footerlocalnav{
	width:960px;
	margin:0 auto;}
#footer .footerlocalnav ul{
	float:left;
	margin:15px auto 0 auto;
	text-align:left;}
#footer .footerlocalnav a:link,
#footer .footerlocalnav a:visited,
#footer .footerlocalnav a:active{color:#ffffff;}
#footer .footerlocalnav a:hover{
	text-decoration:underline;}
#footer .footerlocalnav p{
	float:right;}

.smoothlink{
	margin:10px 0 0 0;}

#footer .copyright{
	text-align:center;
	padding:100px 0 40px 0;}

/*------layout_end------*/


/*----uniquelayout_start----*/
/*----uniquelayout_end----*/

/*----clear_start----*/

/*--clearfix--*/
.clearfix:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;}
.clearfix {
	min-height:1px;}
* html .clearfix {
	height:1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/}

/*--clear--*/
.cf{
	clear:both;
	height:0;}

/*--noeffect--*/
#container .ne{
	background:#ffffff;
	border:none;
	margin:0;}

/*----clear_end----*/